IEC 61850 User Feedback Task Force - Bug #6226

In the downgrading rules from ed 2.1 to ed 2.0 in part 6, it is mentionned to exclude ORS CDC
(1.4.2.4). Why CDCs: CST, VSD and TCS that were also added in ed2.1 are not mentionned to be
excluded also ?
Description

61850-6 ed2.1 mention in 1.4.2.4 "New CDC":

"The CDC ORS has been added to the list of the allowed CDCs. DOType whose CDC=0RS shall be excluded from the export to an
2007B environment. This includes also DO instances using this type."

But other CDCs were also added (cf tPredefinedCDCEnum, or 7-3): CST, VSD and TCS
Why shouldn't they be excluded also ?

Proposal descriptions

CST, VSD and TCS should also be excluded.
Action: Reformulate downgrading rule 2.1 to 2.0 for new CDCs to list the supported CDCs instead of the CDCs to remove.
The document will be updated with IEC 61850-6 Amendment 2.2

History

#1 - 01/17/2023 07:51 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#2 - 01/17/2023 08:58 AM - Carlos Rodriguez del Castillo
- Status changed from New to Resolved

- Proposal descriptions updated

#3 - 01/17/2023 08:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#4 - 05/09/2023 09:30 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#5 - 05/23/2023 08:51 AM - Carlos Rodriguez del Castillo
Already addressed in amednment 2.2 of 61850-6

#6 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
